Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
23772Solaris 8 (x86) : 120672-08NessusSolaris Local Security Checks12/6/20061/14/2021
critical
24395Solaris 8 (sparc) : 120671-08NessusSolaris Local Security Checks2/18/20071/14/2021
critical
23635Mozilla Thunderbird < 1.5.0.8 Multiple VulnerabilitiesNessusWindows11/8/20067/16/2018
high
23681RHEL 2.1 / 3 / 4 : seamonkey (RHSA-2006:0734)NessusRed Hat Local Security Checks11/20/20061/14/2021
high
23768Debian DSA-1227-1 : mozilla-thunderbird - several vulnerabilitiesNessusDebian Local Security Checks12/4/20061/4/2021
high
23773Solaris 9 (x86) : 120672-08NessusSolaris Local Security Checks12/6/20061/14/2021
critical
24403Solaris 9 (sparc) : 120671-08NessusSolaris Local Security Checks2/18/20071/14/2021
critical
23860GLSA-200612-08 : SeaMonkey: Multiple vulnerabilitiesNessusGentoo Local Security Checks12/14/20061/6/2021
high
23680RHEL 4 : firefox (RHSA-2006:0733)NessusRed Hat Local Security Checks11/20/20061/14/2021
high
36615CentOS 4 : thunderbird (CESA-2006:0735)NessusCentOS Local Security Checks4/23/20091/4/2021
high
23633Firefox < 1.5.0.8 Multiple VulnerabilitiesNessusWindows11/8/20067/16/2018
high
23634SeaMonkey < 1.0.6 Multiple VulnerabilitiesNessusWindows11/8/20067/27/2018
high
24590Mandrake Linux Security Advisory : mozilla-firefox (MDKSA-2006:205)NessusMandriva Local Security Checks2/18/20071/6/2021
high
27964Ubuntu 5.10 / 6.06 LTS : firefox vulnerabilities (USN-381-1)NessusUbuntu Local Security Checks11/10/20071/19/2021
high
37577CentOS 4 : firefox (CESA-2006:0733)NessusCentOS Local Security Checks4/23/20091/4/2021
high
23858GLSA-200612-06 : Mozilla Thunderbird: Multiple vulnerabilitiesNessusGentoo Local Security Checks12/14/20061/6/2021
high
23859GLSA-200612-07 : Mozilla Firefox: Multiple vulnerabilitiesNessusGentoo Local Security Checks12/14/20061/6/2021
high
29357SuSE 10 Security Update : Mozilla Firefox (ZYPP Patch Number 2258)NessusSuSE Local Security Checks12/13/20071/14/2021
high
67422Oracle Linux 4 : firefox (ELSA-2006-0733 / ELSA-2006-0675 / ELSA-2006-0610)NessusOracle Linux Local Security Checks7/12/20131/14/2021
critical
67423Oracle Linux 4 : seamonkey (ELSA-2006-0734 / ELSA-2006-0676)NessusOracle Linux Local Security Checks7/12/20131/14/2021
critical
23767Debian DSA-1225-2 : mozilla-firefox - several vulnerabilitiesNessusDebian Local Security Checks12/4/20061/4/2021
high
24591Mandrake Linux Security Advisory : mozilla-thunderbird (MDKSA-2006:206)NessusMandriva Local Security Checks2/18/20071/6/2021
high
27116openSUSE 10 Security Update : MozillaFirefox (MozillaFirefox-2251)NessusSuSE Local Security Checks10/17/20071/14/2021
high
27127openSUSE 10 Security Update : MozillaThunderbird (MozillaThunderbird-2252)NessusSuSE Local Security Checks10/17/20071/14/2021
high
67424Oracle Linux 4 : thunderbird (ELSA-2006-0735 / ELSA-2006-0677 / ELBA-2006-0624 / ELSA-2006-0611)NessusOracle Linux Local Security Checks7/12/20131/14/2021
critical
23682RHEL 4 : thunderbird (RHSA-2006:0735)NessusRed Hat Local Security Checks11/20/20061/14/2021
high
23766Debian DSA-1224-1 : mozilla - several vulnerabilitiesNessusDebian Local Security Checks12/4/20061/4/2021
high
27437openSUSE 10 Security Update : seamonkey (seamonkey-2250)NessusSuSE Local Security Checks10/17/20071/14/2021
high
27965Ubuntu 5.10 / 6.06 LTS / 6.10 : mozilla-thunderbird vulnerabilities (USN-382-1)NessusUbuntu Local Security Checks11/10/20071/19/2021
high
36309CentOS 3 / 4 : seamonkey (CESA-2006:0734)NessusCentOS Local Security Checks4/23/20091/4/2021
high
3812Mozilla Firefox 1.5.x < 1.5.0.8 Multiple VulnerabilitiesNessus Network MonitorWeb Clients11/8/20063/6/2019
medium
3811Mozilla Thunderbird < 1.5.0.8 Multiple Vulnerabilities (deprecated)Nessus Network MonitorSMTP Clients11/8/20063/6/2019
medium
3810SeaMonkey < 1.0.6 Multiple VulnerabilitiesNessus Network MonitorWeb Clients11/8/20063/6/2019
medium
800881SeaMonkey < 1.0.6 Multiple VulnerabilitiesLog Correlation EngineWeb Clients
high
800748Firefox < 1.5.0.8 Multiple VulnerabilitiesLog Correlation EngineWeb Clients
high
801347Mozilla Thunderbird < 1.5.0.8 Multiple VulnerabilitiesLog Correlation EngineSMTP Clients
high